.module-43 .ry-container {
  max-width: 83.33333%;
  margin: 0 auto;
  float: none; 
}

.ry-menu .ry-nav li.dropdown .dropdown-menu li.active a {
  color: #fff !important;
}
div#litlleLogo {
    display: none !important;
}
.module-43 .ry-right .btn-wrapper .ry-btn {
    height: 60px;
    min-width: auto;
    padding: 0 35px;
    font-size: 17px !important;
    background: transparent !important;
}

a#header-pay-bill:before, a#header-appointment:before, a#header-phone:before {
    content: '';
    background-image: url(https://www.royacdn.com/unsafe/150x0/smart/Site-886f3fe3-5dd1-4036-bec3-a70302fec9a6/ASSETS/bill_icon.png);
    width: 40px;
    height: 40px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    margin-right: 10px;
}

a#header-pay-bill:hover:before {
    background: url(https://www.royacdn.com/unsafe/150x0/smart/Site-886f3fe3-5dd1-4036-bec3-a70302fec9a6/HomepageAssets/pay_bill_green.png) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}


 a#header-appointment:hover:before {
    background: url(https://www.royacdn.com/unsafe/smart/Site-886f3fe3-5dd1-4036-bec3-a70302fec9a6/HomepageAssets/apt_green.png) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}



a#header-appointment:before {
    background: url(https://www.royacdn.com/unsafe/smart/Site-886f3fe3-5dd1-4036-bec3-a70302fec9a6/ASSETS/appt_icon.png) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    position: absolute;
    top: 21%;
    left: 14%;
}

a#header-phone:before {
    background:url(https://www.royacdn.com/unsafe/smart/Site-886f3fe3-5dd1-4036-bec3-a70302fec9a6/HomepageAssets/phone.png) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}



a#header-phone {
    background:transparent !important;
}

a#header-phone {
    background:transparent !important;
    color:#1f5991 !important;
    font-weight: 600 !important;
}

  @media (min-width: 992px) {
    .module-43 .ry-container {
      max-width: 1600px; } }
  @media screen and (min-width: 992px) and (max-width: 1700px) {
    .module-43 .ry-container {
      max-width: 90%; } }
  @media (max-width: 991px) {
    .module-43 .ry-container {
      max-width: 90%; } }

body.default #ry-section-header.module-43 {
  position: relative; }
  body.default #ry-section-header.module-43.fixed {
    position: fixed; }

/* header */
.module-43 {
  top: 0;
  left: 0;
  z-index: 999;
  padding: 30px 0 20px;
  -webkit-transition: all 600ms ease;
  transition: all 600ms ease;
  position: absolute;
  }
  .module-43.fixed {
	  box-shadow: 0 0 30px rgb(0 0 0 / 7%);
	  /* padding: 15px 0; */
	  background: rgb(255 255 255 / 90%)
	  }
	body.default #ry-section-header.module-43{background: #fff !important;}
    .module-43.fixed .ry-container {
      /* max-width: 95%; */
      }
    .module-43.fixed .ry-logo {
      /* display: none; */
      }
      .module-43.fixed .ry-logo img {
        }
        .module-43.fixed .ry-logo img.fix-logo {
          max-width: 40px;
          display: block; }
          @media (max-width: 1200px) {
            .module-43.fixed .ry-logo img.fix-logo {
              display: block; } }
    .module-43.fixed .ry-right {
      /* display: -webkit-box; */
      display: -ms-flexbox;
      /* display: flex; */
      /* -webkit-box-orient: horizontal; */
      /* -webkit-box-direction: normal; */
      -ms-flex-direction: row;
      /* flex-direction: row; */
      /* width: 100%; */
      /* max-width: none; */
      /* padding-left: 0; */
      }
	.module-43.fixed .ry-right .ry-menu {
    /* display: flex; */
    /* gap: 28px; */
}
      @media (max-width: 1440px) {
        .module-43.fixed .ry-right {
          width: 100%; } }
      .module-43.fixed .ry-right .btn-wrapper {
        margin-bottom: 0; }
        @media (max-width: 1600px) {
          .module-43.fixed .ry-right .btn-wrapper .ry-btn {
            font-size: 16px !important;
            padding: 13px 25px; } }
        @media (max-width: 1300px) {
          .module-43.fixed .ry-right .btn-wrapper .ry-btn {
            font-size: 12px;
            padding: 10px; } }
        @media (max-width: 1100px) {
          .module-43.fixed .ry-right .btn-wrapper .ry-btn {
            font-size: 10px; } }
      .module-43.fixed .ry-right .ry-menu {
        /* -webkit-box-ordinal-group: 2; */
        -ms-flex-order: 1;
        /* order: 1; */
        /* width: 60%; */
        }
        @media (max-width: 1440px) {
          .module-43.fixed .ry-right .ry-menu {
            width: fit-content } }
        .module-43.fixed .ry-right .ry-menu .nav-menu {
          /* width: 100%; */
          /* align-items: center; */
          }
      .module-43.fixed .ry-right .ry-leads {
        /* margin-bottom: 0; */
        }
    .module-43.fixed .ry-leads {
      /* -webkit-box-ordinal-group: 3; */
      -ms-flex-order: 2;
      /* order: 2; */
      /* width: auto; */
      /* -webkit-box-align: center; */
      -ms-flex-align: center;
      /* align-items: center; */
      }
      .module-43.fixed .ry-leads .search-bar-widget {
        display: none; }
    .module-43.fixed .ry-right .ry-menu .nav-menu li a {
      /* font-size: 14px; */
      /* color: #222; */
      padding-bottom: 0 !important;
      }
      @media (max-width: 1440px) {
        .module-43.fixed .ry-right .ry-menu .nav-menu li a {
          /*! font-size: calc(12px + 1 * ((100vw - 500px) / 940)) !important; */ } }
      
    .module-43.fixed .ry-right .ry-menu .nav-menu {
		/* justify-content: flex-start; */
		/* gap: 20px; */
		/* margin-top: 0; */
		}
    .module-43.fixed .ry-right .ry-menu .nav-menu li:hover .dropdown-menu {
      top: 25px; }
    .module-43.fixed .ry-btn {
      font-size: 12px; }
      @media (max-width: 1200px) {
        .module-43.fixed .ry-btn {
          font-size: 12px;
          padding: 10px 7px; } }
    .module-43.fixed .ry-right .btn-wrapper .phone a {
      color: #222;
      font-size: 16px; }
      @media (max-width: 1300px) {
        .module-43.fixed .ry-right .btn-wrapper .phone a {
          font-size: 14px; } }
    @media (max-width: 1300px) {
      .module-43.fixed .ry-menu .ry-nav li.dropdown .dropdown-toggle span {
        margin-left: 5px; } }
  .module-43 .ry-left {
    width: auto;
    /* display: -webkit-box; */
    display: -ms-flexbox;
    /* display: flex; */
    /* -webkit-box-align: center; */
    -ms-flex-align: center;
    /* align-items: center; */
    }
    @media (max-width: 1440px) {
      .module-43 .ry-left {
        /*position: absolute;*/ } }
    .module-43 .ry-left img {
      max-width: 350px;
      width: 100%;
      transition: all ease 0.3s;
      }
      .module-43 .ry-left img.fix-logo {
        display: none; }
      @media (max-width: 1024px) {
        .module-43 .ry-left img {
          width: 140px; } }
  .module-43 .ry-right {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 1200px;
    padding-left: 0;
    }
    @media (max-width: 1440px) {
      .module-43 .ry-right {
        max-width: none; } }
    .module-43 .ry-right .btn-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      width: auto;
      gap: 0 10px;
      }
      .module-43 .ry-right .btn-wrapper .apt {
        margin-right: 10px;}



      .module-43 .ry-right .btn-wrapper .phone {
        margin: 0 30px 0 0; }
        .module-43 .ry-right .btn-wrapper .phone a {
    color: #222;
    font-weight: 600;
    background: none;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.module-43 .ry-right .btn-wrapper .phone a:before {
	content: '\f095';
	font-family: 'fontawesome';
	-webkit-transform: unset;
	transform: unset;
	position: relative;
	background: none;
	width: 30px;
	height: 30px;
	top: 0;
	left: 0;
	margin-right: 10px;
	color: #FFFFFF;
	background: #1f5991;
	border-radius: 50%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 13px; }
.module-43 .ry-right .btn-wrapper .phone a:hover {
	-webkit-box-shadow: none;
	box-shadow: none; }
.module-43 .ry-right .btn-wrapper .phone a:hover:before {
	-webkit-animation: unset;
	animation: unset; }
    .module-43 .ry-right .ry-leads {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding: 0;
      float: right;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end;
      margin-bottom: 0px; }
      .module-43 .ry-right .ry-leads .ry-social {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin-right: 20px;
        display: none; }
        .module-43 .ry-right .ry-leads .ry-social li {
          margin-bottom: 0; }
      .module-43 .ry-right .ry-leads .search-bar-widget {
        margin-right: 20px;
        width: 280px;
        visibility: hidden;
        display: none; }
        .module-43 .ry-right .ry-leads .search-bar-widget .form-control {
          height: 72px;
          background-color: transparent;
          border: 1px solid #444444;
          border-right: none !important;
          -webkit-transition: all ease 0.3s;
          transition: all ease 0.3s;
          -webkit-box-shadow: none;
          box-shadow: none;
          padding: 16px 28px;
          color: #444444;
          letter-spacing: 1px;
          text-decoration: none;
          display: block;
          font-weight: 500; }
          .module-43 .ry-right .ry-leads .search-bar-widget .form-control::-webkit-input-placeholder {
            -webkit-transition: opacity ease 0.3s;
            transition: opacity ease 0.3s;
            color: #444444;
            letter-spacing: 1px;
            text-decoration: none;
            display: block;
            font-weight: 500;
            opacity: 1; }
          .module-43 .ry-right .ry-leads .search-bar-widget .form-control:-ms-input-placeholder {
            -webkit-transition: opacity ease 0.3s;
            transition: opacity ease 0.3s;
            color: #444444;
            letter-spacing: 1px;
            text-decoration: none;
            display: block;
            font-weight: 500;
            opacity: 1; }
          .module-43 .ry-right .ry-leads .search-bar-widget .form-control::-ms-input-placeholder {
            -webkit-transition: opacity ease 0.3s;
            transition: opacity ease 0.3s;
            color: #444444;
            letter-spacing: 1px;
            text-decoration: none;
            display: block;
            font-weight: 500;
            opacity: 1; }
          .module-43 .ry-right .ry-leads .search-bar-widget .form-control::placeholder {
            -webkit-transition: opacity ease 0.3s;
            transition: opacity ease 0.3s;
            color: #444444;
            letter-spacing: 1px;
            text-decoration: none;
            display: block;
            font-weight: 500;
            opacity: 1; }
          .module-43 .ry-right .ry-leads .search-bar-widget .form-control::focus::-webkit-input-placeholder, .module-43 .ry-right .ry-leads .search-bar-widget .form-control::focus:-ms-input-placeholder, .module-43 .ry-right .ry-leads .search-bar-widget .form-control::focus::-ms-input-placeholder, .module-43 .ry-right .ry-leads .search-bar-widget .form-control::focus::-webkit-input-placeholder {
            opacity: 0.3;
            -webkit-transition: opacity ease 0.3s;
            transition: opacity ease 0.3s; }
          .module-43 .ry-right .ry-leads .search-bar-widget .form-control::focus::-webkit-input-placeholder, .module-43 .ry-right .ry-leads .search-bar-widget .form-control::focus:-ms-input-placeholder, .module-43 .ry-right .ry-leads .search-bar-widget .form-control::focus::-ms-input-placeholder, .module-43 .ry-right .ry-leads .search-bar-widget .form-control::focus::placeholder {
            opacity: 0.3;
            -webkit-transition: opacity ease 0.3s;
            transition: opacity ease 0.3s; }
        .module-43 .ry-right .ry-leads .search-bar-widget .btn-primary {
          height: 72px;
          background-color: transparent !important;
          border: 1px solid #444444;
          border-left: 0 !important;
          position: relative;
          left: 1px;
          padding: 16px 26px !important;
          border-radius: 0 !important;
          color: #444444; }
          .module-43 .ry-right .ry-leads .search-bar-widget .btn-primary:before, .module-43 .ry-right .ry-leads .search-bar-widget .btn-primary:after {
            display: none !important; }
          .module-43 .ry-right .ry-leads .search-bar-widget .btn-primary:hover {
            background-color: transparent; }
        @media (max-width: 1160px) {
          .module-43 .ry-right .ry-leads .search-bar-widget .form-control {
            padding: 16px 0 16px 15px; } }
      .module-43 .ry-right .ry-leads .ry-contact {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        min-width: 450px; }
        @media (max-width: 1160px) {
          .module-43 .ry-right .ry-leads .ry-contact {
            -webkit-box-pack: end;
                -ms-flex-pack: end;
                    justify-content: flex-end;
            min-width: 400px; } }
        .module-43 .ry-right .ry-leads .ry-contact li {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          background: rgba(255, 255, 255, 0.1);
          width: 225px;
          position: relative;
          overflow: hidden;
          cursor: pointer; 
		padding:12px 0;
		transition:0.3s ease-in-out all;}
.module-43 .ry-right .ry-leads .ry-contact li:hover{
	opacity:0.8;
}
          .module-43 .ry-right .ry-leads .ry-contact li:hover .contact__overlay {
            -webkit-transform: scale(15);
            transform: scale(15); }
          .module-43 .ry-right .ry-leads .ry-contact li:hover span {
            color: #333333; }
          .module-43 .ry-right .ry-leads .ry-contact li .contact__overlay {
            position: absolute;
            width: 35px;
            height: 35px;
            border-radius: 50%;
            top: 22px;
            left: 20px;
            z-index: -1;
            -webkit-transition: -webkit-transform 1.6s cubic-bezier(0.24, 1, 0.3, 1);
            transition: -webkit-transform 1.6s cubic-bezier(0.24, 1, 0.3, 1);
            transition: transform 1.6s cubic-bezier(0.24, 1, 0.3, 1);
            transition: transform 1.6s cubic-bezier(0.24, 1, 0.3, 1), -webkit-transform 1.6s cubic-bezier(0.24, 1, 0.3, 1);
            -webkit-transform: scale(0);
            transform: scale(0); }
          .module-43 .ry-right .ry-leads .ry-contact li span.call_us,
          .module-43 .ry-right .ry-leads .ry-contact li a {
            -webkit-transition: all ease 0.3s;
            transition: all ease 0.3s;
            -webkit-transition-delay: 0.1s;
                    transition-delay: 0.1s;
            font-weight: 600;
            color: #fff;
            font-size: calc(15px + 0 * ((100vw - 500px) / 1100));
            line-height: 19px !important; }
          .module-43 .ry-right .ry-leads .ry-contact li:nth-child(1) {
            background: #23739d; }
            .module-43 .ry-right .ry-leads .ry-contact li:nth-child(1) a {
              color: #ffffff;
              letter-spacing: 2px;
              text-decoration: none;
              display: block; }
            .module-43 .ry-right .ry-leads .ry-contact li:nth-child(1):hover span {
              color: #ffffff !important; }
          .module-43 .ry-right .ry-leads .ry-contact li:nth-child(2) {
            -webkit-transition: all ease 0.3s;
            transition: all ease 0.3s;
            background: #444444; }
            .module-43 .ry-right .ry-leads .ry-contact li:nth-child(2):hover span {
              color: #ffffff !important; }
            .module-43 .ry-right .ry-leads .ry-contact li:nth-child(2):hover .contact__overlay {
              -webkit-transform: scale(0);
              transform: scale(0); }
            .module-43 .ry-right .ry-leads .ry-contact li:nth-child(2) .contact__overlay {
              -webkit-transform: scale(15);
              transform: scale(15);
              left: 25px; }
            .module-43 .ry-right .ry-leads .ry-contact li:nth-child(2) span.call_us,
            .module-43 .ry-right .ry-leads .ry-contact li:nth-child(2) a {
              color: #fff;
              text-transform: uppercase;
              font-weight: 600;
              letter-spacing: 2px;
              max-width: 137px;
              line-height: 18px !important;
              text-decoration: none;
              text-align: left;
              font-size: calc(14px + 0 * ((100vw - 500px) / 1100)); }
            .module-43 .ry-right .ry-leads .ry-contact li:nth-child(2) fa {
              position: relative;
              left: 1px; }
          .module-43 .ry-right .ry-leads .ry-contact li .contact__icon {
            min-width: 45px; }
            .module-43 .ry-right .ry-leads .ry-contact li .contact__icon .icon__wrap {
              width: 35px;
              height: 35px;
              display: block;
              border: 1px solid rgba(255, 255, 255, 0.3);
              display: -webkit-box;
              display: -ms-flexbox;
              display: flex;
              -webkit-box-pack: center;
                  -ms-flex-pack: center;
                      justify-content: center;
              -webkit-box-align: center;
                  -ms-flex-align: center;
                      align-items: center;
              border-radius: 50%; }
            .module-43 .ry-right .ry-leads .ry-contact li .contact__icon .fa {
              color: #ffffff;
              font-size: 13px; }
          @media (max-width: 1160px) {
            .module-43 .ry-right .ry-leads .ry-contact li {
              width: 200px; } }
    .module-43 .ry-right .ry-menu {
      width: 100%; margin-top: 0px;}
      .module-43 .ry-right .ry-menu .nav-menu {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        position: relative;
        top: 0;
        float: right; }
        @media (max-width: 1440px) {
          .module-43 .ry-right .ry-menu .nav-menu {
            /*! margin-top: 40px; */
            white-space: nowrap;
            } }
        .module-43 .ry-right .ry-menu .nav-menu li {
          list-style-type: none; }
          .module-43 .ry-right .ry-menu .nav-menu li.primary {
            padding: 0 0 0; }
          .module-43 .ry-right .ry-menu .nav-menu li a {
            font-family: 'Instrument Sans';
            -webkit-transition: all ease 0.3s;
            transition: all ease 0.3s;
            text-transform: capitalize;
            font-weight: 400;
            text-decoration: none;
            font-size: calc(17px + 2 * ((100vw - 500px) / 940));
            padding-bottom: 16px !important;
            display: block;
            }
            @media screen and (max-width: 500px) {
              .module-43 .ry-right .ry-menu .nav-menu li a {
                font-size: 16px; } }
            @media screen and (min-width: 1440px) {
              .module-43 .ry-right .ry-menu .nav-menu li a {
                font-size: 19px;
                } }
            @media screen and (min-width: 992px) and (max-width: 1300px) {
              .module-43 .ry-right .ry-menu .nav-menu li a {
                font-size: 16px !important; } }
          .module-43 .ry-right .ry-menu .nav-menu li:hover .dropdown-menu {
            opacity: 1 !important;
            visibility: visible !important;
            -webkit-transition: all ease 0.4s;
            transition: all ease 0.4s;
            padding: 0;
            top: 25px; }
          .module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu {
            display: block;
            opacity: 0;
            visibility: hidden;
            border-top-left-radius: 0;
            border-top-right-radius: 0;
            border-bottom-left-radius: 2px;
            border-bottom-right-radius: 2px;
            border: 0;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            padding: 30px 10px;
            margin-top: 2px;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
                -ms-flex-direction: column;
                    flex-direction: column;
            -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.03);
                    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.03);
            -webkit-transition: all ease 0.3s;
            transition: all ease 0.3s; }
            .module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li {
              display: -webkit-box;
              display: -ms-flexbox;
              display: flex;
              -webkit-box-align: start;
                  -ms-flex-align: start;
                      align-items: flex-start;
              -webkit-transition: all ease 0.3s;
              transition: all ease 0.3s;
              position: relative; }
              .module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li a {
                width: 100% !important;
                padding: 15px 20px !important;
                -webkit-box-pack: start;
                -ms-flex-pack: start;
                justify-content: flex-start;
                -webkit-transition: all ease 0.3s;
                transition: all ease 0.3s;
                text-transform: initial;
                line-height: 24px !important;
                font-size: calc(16px + 2 * ((100vw - 500px) / 1100));
                color: #333 !important;
                }
               
.ry-menu .ry-nav li.dropdown .dropdown-menu li:hover a {
  background: #fff;
  opacity: 1 !important;
}


              .module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li:hover a {
                background: transparent; }
  .module-43 .ry-menu .ry-nav li.dropdown .dropdown-toggle span {
    margin-left: 5px; }
  body.default .module-43 {
    background: none; }
    body.default .module-43.fixed {
      background: #222; }
  .module-43.style2 .ry-right .ry-leads .ry-contact li:nth-child(2) span.call_us {
    color: #fff; }
  .module-43.style2 .ry-right .ry-menu .nav-menu li .dropdown-menu li:hover a {
    background: transparent; }
  @media (max-width: 1100px) {
    .module-43 .ry-btn {
      padding: 10px 15px; } }
  .module-43 .ry-social .social-inner-wrap li {
    width: 25px;
    height: 25px; }
  .module-43 .ry-social .social-inner-wrap li a {
    border: 0; }
.ry-menu .ry-nav li.dropdown .dropdown-toggle span {
    display: inline-block;
}

body.default .module-43 .ry-right .ry-menu .nav-menu li a {
    color: #000000;
}
body.home .module-43 .ry-right .btn-wrapper .phone a:not(body.home .module-43.fixed .ry-right .btn-wrapper .phone a), body.home .module-43 .ry-right .ry-menu .nav-menu li a {
	color: #333;
}
.module-43 .ry-right .ry-menu .nav-menu>li>a:hover, body.default .module-43 .ry-right .ry-menu .nav-menu>li>a:hover {
	color: #1f5991 !important;
	opacity: 1;
}
.module-43.fixed .ry-right .ry-menu .nav-menu li a, body.home .module-43 .ry-right .btn-wrapper .phone a:not(body.home .module-43.fixed .ry-right .btn-wrapper .phone a), body.home .module-43 .ry-right .ry-menu .nav-menu li a:not(body.home .module-43.fixed .ry-right .ry-menu .nav-menu li a) {
    text-transform: initial;
}

a#header-appointment {
    background: var(--color-secondary) !important;
}
a#header-appointment {
    display: inline-block;
    min-width: 250px;
    text-align: left;
    height: auto;
    padding: 15px 25px;
    padding-left: 89px;
    line-height: 19px;
    font-size: 20px !important;
}

a#header-appointment span.span-1 {
    font-size: 17px;
    display: block;
}

a#header-pay-bill {
    color: var(--color-primary) !important;
    font-weight: 600 !important;
    background: transparent !important;
    border: 1px solid;
}

a#header-pay-bill:hover {
    background: var(--color-secondary) !important;
    color: #fff !important;
    border: 1px solid var(--color-secondary);
}

a#header-appointment:hover {
    background: var(--color-primary) !important;
}
.module-43.ry-sticky-menu.fixed .ry-right .ry-menu .nav-menu li a, .module-43 .ry-right .ry-menu .nav-menu li a {
    /* font-weight: 500 !important; */
    /* letter-spacing: 0; */
    /* text-transform: uppercase; */
    /* color: #333; */
}
.module-43 .ry-right .btn-wrapper .apt {
    margin-right: 0;
}
.module-43 .ry-right .btn-wrapper .apt .ry-btn {
    padding: 15px 20px;
    height: auto;
    letter-spacing: 1px;
    font-size: 14px !important;
    font-weight: 500;
}

.module-43.fixed .ry-right {gap: 15px 0;}
#litlleLogo a img {
    max-width: 210px!important;
    max-height: 65px;
}

.module-43 .ry-right .btn-wrapper .phone {
    display: flex;
}
.module-43 .ry-right .btn-wrapper .phone .contact-wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-weight: 600 !important;
	font-size: 14px;
}
.module-43 .ry-right .btn-wrapper .phone .contact-wrap .span-1 {
	font-size: 15px;
    margin-bottom: 5px;
    font-weight: 500;
}
.module-43 .ry-right .btn-wrapper .phone a:not(:last-child) {
    margin-right: 20px;
}

@media (max-width:1400px) {
	
  .module-43.fixed .ry-right .btn-wrapper .ry-btn {
	  font-size: 13px !important;
	  padding: 15px 25px !important;
	  white-space: nowrap !important;
	}
	
	.module-43.fixed .ry-right .btn-wrapper .phone a {
  		font-size: 14px !important;
  		white-space: nowrap;
	}

	div.module-43 .ry-right .btn-wrapper .phone {
	  margin-right: 20px;
	}

	div.module-43.fixed .ry-right .ry-menu .nav-menu {
	 /* gap: 4.5%;*/
	}

	 div.module-43 .ry-right .btn-wrapper .phone a:not(:last-child) {
	  margin-right: 5px;
	}
}

@media (max-width:1280px) {
  	div.module-43 .ry-right .btn-wrapper .phone a:before {
	  display: none;
	}

	div.module-43 .ry-right .btn-wrapper .phone a:not(:last-child) {
	  margin-right: 15px;
	}
	
	 div.module-43.fixed .ry-right .ry-menu .nav-menu {
	  gap: 0 18px;
	  position: relative;
	  left: -2%;
	}

	div.module-43.fixed .ry-right .ry-menu {
	  width: auto;
	}
}

.module-43 .ry-right .ry-menu .nav-menu {
    justify-content: flex-end;
    gap: 32px;
}

.module-43 .ry-btn-secondary {
	text-transform: uppercase;
	padding: 15px 20px;
	height: auto;
	letter-spacing: 1px;
	font-size: 14px !important;
	font-weight: 500;
	margin-left: 15px;
}

.module-43 .ry-right {
    justify-content: center;
    align-items: flex-end;
    gap: 20px;
}

body.home .module-43:not(.fixed) {
	background: transparent;
}

/*body.home .module-43:not(.fixed) .ry-left .logo-color {display: none;}*/
body.home .module-43.fixed .ry-left .logo-white, .default-logo-white {display: none;}

body.default .default-logo-white {
	display: none;
}

body.default #ry-section-header.module-43 {
    background: #ffffff !important;
}

.g-translate {
  margin-right: 20px;
}


#ry-section-header:not(.fixed) + #theme2-smHeader ,
#ry-section-header:not(.fixed) + #theme2-smHeader  .mobile-container{
    position:relative;
}

#mobile_menu,
 .mobile-container .mobile-nav button .hamburger-inner, .mobile-container .mobile-nav button .hamburger-inner:before, .mobile-container .mobile-nav button .hamburger-inner:after{
	background: #1f5991 !important;
}
  #menu_container{
    padding: 80px 0 0;
       background:#1f5991 !important;
  }
  .mm-listitem:after{
    left:0;
  }
  .mm-panels>.mm-panel{
    padding: 40px 0 0;
      background:#1f5991 !important;
  }
  .mm-panel:after, .mm-panel:before{
    display:none;
  }


body.default #ry-section-header.module-43.fixed{
    background:#fff !important;
}
/*body.default .module-43 .ry-left img{
  filter: brightness(0) invert(1)
}*/



@media only screen and (max-width:1199px){
#ry-section-header {
  display: none;
}

#ry-section-header+#theme2-smHeader,
#ry-section-header+#theme2-smHeader .mobile-container {
  display: block !important;
}}
nav#mobile_menu * {
    /* text-transform: uppercase !important; */
    font-size: 15px;
}